


if not exists(select *from  gen_config where modulo='param'and config='CamposOC' )
begin 
declare  @uid as varchar(50)
declare @eid as varchar(10)
select @uid=seg_usuario.uid,@eid=seg_usuario.eid from seg_usuario  where id=1
insert into gen_config (uid,eid,id_usuario_modifico,id_usuario_creo,fechaModificacion,fechaCreacion,active,config,modulo,valor)values(@uid,@eid,1,1,getdate(),getdate(),1,'CamposOC','param','0,1,2,3,4,5,6,7,8,9')
end
